Subject: Ticket Assigned - Returning a dress and getting a smaller size
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 12:17:35 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning a dress and getting a smaller size Hi,

I received my beautiful dress bus it is very big I want a smaller size I am
not sure the extra small will be too small could I please return this
medium and get small.

I'm in between sizes and I might have to try the extra small. also please
allow me to first try the small then if it's still big i will  try the
extra small because I love the dress

*Order Details*Consignment Number: 88888001430420210417

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2417836